  absolute_error_margin: 2
  input:
  output:
    ut_income_tax: 479.4
    ut_agi: 0
    ut_standard_deduction: 0
    ut_itemized_deductions: 0
    ut_taxable_income: 40000
    ut_property_tax_credit: 0
    ut_cdcc: 0
    ut_eitc: 209.66
